<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="iw" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>צרפת (FR)</title></head><body id=""><div class="header">מידע חשוב</div><h1>צרפת (FR)</h1><div>
<div class="section"><p>פעולות פשוטות יכולות לסייע בהפחתת רמת החשיפה שלך לתדרי רדיו. כדי לצמצם את הספק השידור של המכשיר הנייד שלך, הקפד להשתמש בו בתנאי קליטה מיטביים, כמצוין באמצעות עוצמת האות בתצוגה. ככלל, ככל שאתה קרוב יותר לאנטנה של מפעיל, כך ההספק הנצרך על-ידי המכשיר הנייד נמוך יותר.</p><p>הנתונים המדעיים הנוכחיים אינם מציינים שיש לנקוט באמצעי זהירות מיוחדים בעת שימוש במכשירים ניידים. עם זאת, ארגונים כדוגמת ארגון הבריאות העולמי ומנהל המזון והתרופות האמריקאי (FDA) ממליצים למשתמשים שמעוניינים לצמצם את החשיפה לתדרי רדיו לקצר את משך השימוש שלהם במכשירים ניידים, ולהשתמש באבזר דיבורית במידת האפשר כדי להרחיק את המכשיר מהראש ומהגוף. בהתאם לחקיקה הצרפתית בתוקף, אנו נדרשים ליידע אותך שמומלץ להרחיק את הטלפון מהבטן של נשים הרות ומהבטן התחתונה של ילדים ובני נוער.</p></div>
</div>
            

         </body></html>